# load vocabulary:
library(network)

setwd("<put appropriate path here>")

# read testfile:
testedges=read.table("edges.test.csv",sep = ",",header=T,colClasses=c("character","character"))
testedges
# Note in the above that a qualitative interpretation of node labels / numbers is enforced!

# transform to network object:
testnet <- as.network(testedges, matrix.type="edgelist")
testnet

# transform to matrix object (e.g., for RSiena):
testmatrix <- as.matrix(testnet)
testmatrix